.head-banner {height:366px;overflow:hidden;}
.font253382{ font-size: 9pt ;}
.fontstyle253382{ font-size: 14px; color: #000000;}

.avisited266505{}
.ahover266505{}
.huifufontstyle266505{ font-size: 9pt; color: #ff6600; font-family: 宋体 ;}
.secondtrstyle266505{ background-color: #fff9e7 ;}
.titlestyle266505{ font-size: 9pt; color: #6f6f6f; font-family: 宋体; position: relative; text-decoration: none ;}
.alink266505{}
.aactive266505{}
.titlewinstyle266505{ background-image: url(/system/resource/images/leadermail/ldxx_list_topbg.gif); position: relative; font-family: 宋体; height: 32px; color: #ff6600; font-size: 9pt; font-weight: bold ;}
.winstyle266505{ font-size: 9pt; color: #6f6f6f; font-family: 宋体 ;}
A.c266505
{
    font-size: 9pt; color: #6f6f6f; font-family: 宋体; position: relative; text-decoration: none 
;}
A.c266505:link 
{
    color:;}
A.c266505:visited 
{
    color:;}
A.c266505:active 
{
    color: ;}
A.c266505:hover 
{
    color: ;}
.c266505_t table 
{
    border-collapse: collapse;
    border:1px  #FFA366  solid;}
.c266505_t td {
    border:1px  #FFA366  solid;}
.topicleadtextstyle270752{     line-height: 180%;     list-style-type: none;     width: 10px;     color: #222222;     font-size: 16px ;}
.contentulstyle270752{ padding-bottom: 0px; line-height: 150%; margin: 0px; padding-left: 0px; padding-right: 0px; font-family: 宋体; color: #222222; font-size: 9pt; padding-top: 0px ;}
.timelistyle270752{ line-height: 180%;     display: inline;     color: rgba(0, 0, 0, 0.4);     margin-left: 5px;     font-size: 16px;}
.pagestyle270752{ padding-bottom: 0px; line-height: 150%; padding-left: 0px; padding-right: 0px; font-family: 宋体; color: #222222; font-size: 9pt; padding-top: 0px ;}
.contentdivstyle270752{ padding-bottom: 0px; line-height: 150%; padding-left: 0px; padding-right: 0px; font-family: 宋体; color: #222222; font-size: 9pt; padding-top: 0px ;}
.topiclistyle270752{ list-style-position: outside; padding: 1px 3px; line-height: 180%; list-style-type: none; color: #222222; font-size: 16px;}
A.c270752
{
    text-decoration: none;}
A.c270752:link 
{
    color:#222222;}
A.c270752:visited 
{
    color:#222222;}
A.c270752:active 
{
    color: #222222;}
A.c270752:hover 
{
    color: #cc0000;}
.viewBox{width: 100%;}
.viewBox .clear{clear: both;}
.viewBox .surveyBox .sublist {list-style: none;padding: 0;}
.viewBox .surveyBox .sublist li{height: 40px;line-height: 40px;font-size: 16px;color: #000;list-style:none;}
.viewBox .surveyBox .sublist li:last-child{margin-bottom: 0px;}
.viewBox .surveyBox .sublist li .type{float: left;}
.viewBox .surveyBox .sublist li .toreport{cursor: pointer;}
.viewBox .surveyBox .sublist li a{float: left;font-size: 16px;text-decoration: none;cursor: pointer;max-width: 60%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: inline-block;}
.viewBox .surveyBox .sublist li .time{float: right;}
.viewBox .surveyBox .messageBox{margin: 0 auto;margin-top: 20px; width: 450px;}
.viewBox .surveyBox .messageBox img{display: block; width: 100%;margin-bottom: 30px;}
.viewBox .surveyBox .messageBox p{text-align: center; color: #9a9a9a; font-size: 14px;line-height: 28px;}
.viewBox .surveyBox .page-bar{margin:40px;text-align:center;}
.viewBox .surveyBox .page-bar ul {display: inline-block;list-style:none;}
.viewBox .surveyBox .page-bar ul li{float: left;list-style:none;}
.viewBox .surveyBox .page-bar li:first-child>a {margin-left: 0px;}
.viewBox .surveyBox .page-bar a{border: 1px solid #ddd;text-decoration: none;position: relative;float: left;padding: 6px 12px;margin-left: -1px;line-height: 1.42857143;color: #337ab7;cursor: pointer;}
.viewBox .surveyBox .page-bar a.noaAllowed{cursor:not-allowed;}
.viewBox .surveyBox .page-bar .active a{color: #fff;cursor: default;background-color: #337ab7;border-color: #337ab7;opacity: 1;}
.viewBox .surveyBox .page-bar i{font-style:normal;color: #d44950;margin: 0px 4px;}
/**组件样式*/

/**
vsb_11111111{   }
*/

vsb_11111111{}
/**组件样式*/

/**
vsb_11111111{   }
*/

vsb_11111111{}
A.c253429{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c253429:link {
color: #222222;}  
A.c253429:visited {
color: #222222;}  
A.c253429:active {
color: #222222;}  
A.c253429:hover {
color: #cc0000;}
A.c253430{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c253430:link {
color: #222222;}  
A.c253430:visited {
color: #222222;}  
A.c253430:active {
color: #222222;}  
A.c253430:hover {
color: #cc0000;}
A.c253434{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c253434:link {
color: #222222;}  
A.c253434:visited {
color: #222222;}  
A.c253434:active {
color: #222222;}  
A.c253434:hover {
color: #cc0000;}
